Z3 |

Data Structures | Namespaces
Statistics.cs File Reference

Go to the source code of this file.

## Data Structures
class | Statistics
| Objects of this class track statistical information about solvers. More...
class | Statistics.Entry
| Statistical data is organized into pairs of [Key, Entry], where every Entry is either a `DoubleEntry` or a `UIntEntry` More...
class | Statistics.DecRefQueue

## Namespaces
namespace | Microsoft
namespace | Microsoft.Z3